maps:
- Саванна
- Шивас Сніжка
gamemode: Сигнал Лиха
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - CMXenoQueen
  playerGuid: 16c1f88a-c147-4a00-bb4d-d08c1a94bf95
  playerICName: Первісна Королева (AX)
  playerOOCName: Axiore
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: f2e08abb-963a-4737-875e-d951aae7915e
  playerICName: Молода Паразит (XX-718)
  playerOOCName: BenRetro
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: f2e08abb-963a-4737-875e-d951aae7915e
  playerICName: Молода Паразит (XX-884)
  playerOOCName: BenRetro
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f2e08abb-963a-4737-875e-d951aae7915e
  playerICName: Борис 'Ложка' Коваль
  playerOOCName: BenRetro
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: f2e08abb-963a-4737-875e-d951aae7915e
  playerICName: Молода Паразит (XX-418)
  playerOOCName: BenRetro
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: f2e08abb-963a-4737-875e-d951aae7915e
  playerICName: Молода Мала Носійка (XX-982)
  playerOOCName: BenRetro
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 3d5f5656-b36e-4fbb-b39a-7fbd9a01478e
  playerICName: Вася Білий
  playerOOCName: boberichek
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 1a101a7d-7b9b-4aff-9509-0d1dc6915d12
  playerICName: Роман ''Пекло'' Перегарченко
  playerOOCName: c00lkidd
- antagPrototypes: []
  jobPrototypes:
  - CMHospitalCorpsman
  playerGuid: 1b93d3fc-c1c0-4bd7-a825-cb96c69384e7
  playerICName: Ендрю 'Права Клешня'  Бріггс
  playerOOCName: Cloun
- antagPrototypes: []
  jobPrototypes:
  - CMCombatTech
  playerGuid: 4f2fe781-70b2-4bf3-a5be-0cbb89cdd9b0
  playerICName: Павло 'Викрутка' Рокиж
  playerOOCName: Fabat356
- antagPrototypes: []
  jobPrototypes:
  - CMCommandingOfficer
  playerGuid: f5abe557-0928-49f1-af67-553245868172
  playerICName: Еікіі 'Ніч'
  playerOOCName: France
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 4273efdf-c461-442d-8c94-ba04f386bc46
  playerICName: Лівілл 'Лівий' Нері
  playerOOCName: Frenesk
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: e0432d34-ec66-4e3b-af9c-c581dba91430
  playerICName: Молода Мала Носійка (BL-431-K)
  playerOOCName: G_Blek
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0432d34-ec66-4e3b-af9c-c581dba91430
  playerICName: Келі Джонес
  playerOOCName: G_Blek
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: e0432d34-ec66-4e3b-af9c-c581dba91430
  playerICName: Молода Паразит (BL-752-K)
  playerOOCName: G_Blek
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: e0432d34-ec66-4e3b-af9c-c581dba91430
  playerICName: Молода Мала Дрон (BL-954-K)
  playerOOCName: G_Blek
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: 7a7a336c-0cf0-4e79-84bd-49e21e20925f
  playerICName: Молода Паразит (XX-314)
  playerOOCName: GJIoBaL
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: 7a7a336c-0cf0-4e79-84bd-49e21e20925f
  playerICName: Молода Паразит (XX-529)
  playerOOCName: GJIoBaL
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 7a7a336c-0cf0-4e79-84bd-49e21e20925f
  playerICName: Молода Мала Дрон (XX-93)
  playerOOCName: GJIoBaL
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: 7a7a336c-0cf0-4e79-84bd-49e21e20925f
  playerICName: Молода Паразит (XX-989)
  playerOOCName: GJIoBaL
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 7a7a336c-0cf0-4e79-84bd-49e21e20925f
  playerICName: Молода Мала Дрон (XX-694)
  playerOOCName: GJIoBaL
- antagPrototypes: []
  jobPrototypes:
  - CMXenoDrone
  - CMXenoDrone
  playerGuid: 7a7a336c-0cf0-4e79-84bd-49e21e20925f
  playerICName: Молода Дрон (XX-765)
  playerOOCName: GJIoBaL
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7a7a336c-0cf0-4e79-84bd-49e21e20925f
  playerICName: Хасіі
  playerOOCName: GJIoBaL
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 7a7a336c-0cf0-4e79-84bd-49e21e20925f
  playerICName: Молода Мала Дрон (XX-432)
  playerOOCName: GJIoBaL
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6697825c-db63-4fce-814d-4fe9077ba414
  playerICName: Зузана 'Солодка' Лайон
  playerOOCName: hhhb
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 6697825c-db63-4fce-814d-4fe9077ba414
  playerICName: Мала Носійка (HH-796-B)
  playerOOCName: hhhb
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: 6697825c-db63-4fce-814d-4fe9077ba414
  playerICName: Паразит (HH-720-B)
  playerOOCName: hhhb
- antagPrototypes: []
  jobPrototypes:
  - CMXenoBoiler
  - CMXenoBoiler
  playerGuid: 6697825c-db63-4fce-814d-4fe9077ba414
  playerICName: Бойлер (HH-597-B)
  playerOOCName: hhhb
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: 6697825c-db63-4fce-814d-4fe9077ba414
  playerICName: Паразит (HH-491-B)
  playerOOCName: hhhb
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: 6697825c-db63-4fce-814d-4fe9077ba414
  playerICName: Паразит (HH-139-B)
  playerOOCName: hhhb
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: 6697825c-db63-4fce-814d-4fe9077ba414
  playerICName: Паразит (HH-948-B)
  playerOOCName: hhhb
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 6697825c-db63-4fce-814d-4fe9077ba414
  playerICName: Мала Носійка (HH-358-B)
  playerOOCName: hhhb
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 6697825c-db63-4fce-814d-4fe9077ba414
  playerICName: Мала Носійка (HH-518-B)
  playerOOCName: hhhb
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Старша Мала Носійка (WOF-621)
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Молода Паразит (WOF-170)
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMXenoPraetorian
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Зріла Преторіанець (WOF-67)
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Старша Мала Дрон (WOF-833)
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Старша Мала Носійка (WOF-939)
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Старша Мала Дрон (WOF-381)
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Старша Мала Носійка (WOF-453)
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Старша Мала Носійка (WOF-379)
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Старша Мала Носійка (WOF-243)
  playerOOCName: Himoniav
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: bda4b75c-b38a-43f5-999f-816e6c35d560
  playerICName: Маркіян 'Степан' Рорлон
  playerOOCName: Hunblee
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: b69a84ec-20fa-4017-b2d7-2a564739a6d3
  playerICName: Молода Паразит (JE-325-K)
  playerOOCName: Jekpot
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: b69a84ec-20fa-4017-b2d7-2a564739a6d3
  playerICName: Молода Паразит (JE-442-K)
  playerOOCName: Jekpot
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: b69a84ec-20fa-4017-b2d7-2a564739a6d3
  playerICName: Молода Паразит (JE-941-K)
  playerOOCName: Jekpot
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b69a84ec-20fa-4017-b2d7-2a564739a6d3
  playerICName: Макс 'Марний' Бернер
  playerOOCName: Jekpot
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: b69a84ec-20fa-4017-b2d7-2a564739a6d3
  playerICName: Молода Мала Носійка (JE-898-K)
  playerOOCName: Jekpot
- antagPrototypes: []
  jobPrototypes:
  - CMXenoDrone
  - CMXenoDrone
  playerGuid: b69a84ec-20fa-4017-b2d7-2a564739a6d3
  playerICName: Зріла Дрон (JE-547-K)
  playerOOCName: Jekpot
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fe6df763-ad9a-466d-b113-7bb8d3e55de6
  playerICName: Рональд 'Мім' Попер
  playerOOCName: Jon_Brando
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: fe6df763-ad9a-466d-b113-7bb8d3e55de6
  playerICName: Молода Паразит (XX-286)
  playerOOCName: Jon_Brando
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4a928045-e264-4af0-a967-6a8368025871
  playerICName: Густаф 'Мак' Міллер
  playerOOCName: madle
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: bfc8f577-fe9c-4326-873e-69b4fb15cd47
  playerICName: Канамі 'Лін' Каг
  playerOOCName: mtv
- antagPrototypes: []
  jobPrototypes:
  - CMXenoDefender
  playerGuid: bfc8f577-fe9c-4326-873e-69b4fb15cd47
  playerICName: Молода Захисниця (MT-711)
  playerOOCName: mtv
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: cc846ee0-3da3-4996-a170-7decb09764eb
  playerICName: Йохан Мур 'Кіфір'
  playerOOCName: RenGar_KoFFir
- antagPrototypes: []
  jobPrototypes:
  - CMXenoDefender
  - CMXenoDefender
  playerGuid: cc846ee0-3da3-4996-a170-7decb09764eb
  playerICName: Молода Захисниця (RG-754-K)
  playerOOCName: RenGar_KoFFir
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: 10b45d3b-155e-418b-a8c9-285db0dedbb4
  playerICName: Молода Паразит (РІО-371)
  playerOOCName: Rioma152
- antagPrototypes: []
  jobPrototypes:
  - CMSmartGunOperator
  playerGuid: 10b45d3b-155e-418b-a8c9-285db0dedbb4
  playerICName: Ріома 'Сухарик'
  playerOOCName: Rioma152
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: 10b45d3b-155e-418b-a8c9-285db0dedbb4
  playerICName: Молода Паразит (РІО-154)
  playerOOCName: Rioma152
- antagPrototypes: []
  jobPrototypes:
  - CMIntelOfficer
  playerGuid: 0a5ebc42-6c27-44da-b146-c96aabbb6bb4
  playerICName: Лукас 'Фосфор'  Корг
  playerOOCName: Rozuzaken
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ac023ec-9789-4442-a983-70f95b313f7d
  playerICName: Михайло 'Мішаня' Михайлович
  playerOOCName: Shadow_Striker
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1e23f4f5-3b1c-4ded-b388-492249d3e161
  playerICName: Юмі 'Сестричка'
  playerOOCName: Stanislav4ix
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 9b3166b3-fa19-4337-bf33-ab1ef04a6cd3
  playerICName: Молода Мала Носійка (DE-468-A)
  playerOOCName: taras
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: 9b3166b3-fa19-4337-bf33-ab1ef04a6cd3
  playerICName: Молода Паразит (DE-394-A)
  playerOOCName: taras
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: 9b3166b3-fa19-4337-bf33-ab1ef04a6cd3
  playerICName: Молода Паразит (DE-682-A)
  playerOOCName: taras
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: 9b3166b3-fa19-4337-bf33-ab1ef04a6cd3
  playerICName: Молода Паразит (DE-589-A)
  playerOOCName: taras
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 9b3166b3-fa19-4337-bf33-ab1ef04a6cd3
  playerICName: Молода Мала Дрон (DE-700-A)
  playerOOCName: taras
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9b3166b3-fa19-4337-bf33-ab1ef04a6cd3
  playerICName: Ворнак Хантер
  playerOOCName: taras
- antagPrototypes: []
  jobPrototypes:
  - CMXenoPraetorian
  - CMXenoPraetorian
  playerGuid: 9b3166b3-fa19-4337-bf33-ab1ef04a6cd3
  playerICName: Молода Преторіанець (DE-844-A)
  playerOOCName: taras
- observer: True
  antagPrototypes: []
  jobPrototypes:
  - CMXenoRavager
  - CMXenoLurker
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Молода Жнець (NZ-588)
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  - CMXenoParasite
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Молода Паразит (NZ-164)
  playerOOCName: The_Question
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0fbc9366-caf2-46c8-9047-c2f4ffab20b1
  playerICName: Артем 'Нюхач' Бойко
  playerOOCName: Valerean
- antagPrototypes: []
  jobPrototypes:
  - CMSmartGunOperator
  playerGuid: 0fbc9366-caf2-46c8-9047-c2f4ffab20b1
  playerICName: Артем 'Нюхач' Бойко
  playerOOCName: Valerean
- antagPrototypes: []
  jobPrototypes:
  - CMPilotDropship
  playerGuid: cdf48d04-3ae2-476c-ac97-3ec20021af94
  playerICName: Джордж ''Авангард'' Де Воль
  playerOOCName: Van_Darkholm
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 33c454b4-46db-41c0-9b58-81bd74a0e124
  playerICName: Джесі 'Підмишка' Крисович
  playerOOCName: Wakamurai
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: 33c454b4-46db-41c0-9b58-81bd74a0e124
  playerICName: Молода Паразит (IQ-217)
  playerOOCName: Wakamurai
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: 33c454b4-46db-41c0-9b58-81bd74a0e124
  playerICName: Молода Паразит (IQ-936)
  playerOOCName: Wakamurai
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: 33c454b4-46db-41c0-9b58-81bd74a0e124
  playerICName: Молода Паразит (IQ-912)
  playerOOCName: Wakamurai
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: 33c454b4-46db-41c0-9b58-81bd74a0e124
  playerICName: Молода Паразит (IQ-669)
  playerOOCName: Wakamurai
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  - CMXenoParasite
  playerGuid: 33c454b4-46db-41c0-9b58-81bd74a0e124
  playerICName: Молода Паразит (IQ-354)
  playerOOCName: Wakamurai
- antagPrototypes: []
  jobPrototypes:
  - CMHospitalCorpsman
  playerGuid: 72353e54-b686-490e-a9a7-be2f55ced35d
  playerICName: Сем Робертс
  playerOOCName: zxc_1984
roundEndText: >2

  [color=yellow]Помилка АРЕС v3.2: Записи операцій відсутні або пошкоджені. Зверніться до служби підтримки з кодом помилки 404 для отримання додаткової інформації.[/color]
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 26493
endTick: 6366782
duration: 01:23:01.6135023
fileCount: 533
size: 101078064
uncompressedSize: 575705001
endTime: 1.05:28:32.5923101
...
